﻿#spinner {
    background: url(../../../../img/fligoo/logo.png) 50% 50% no-repeat white;
}

a.m-brand__logo-wrapper img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    padding: 5px;
}

.m-stack__item.m-brand {
    background-color: white !important;
}

.m-login__logo img{
    width: 100% !important;
}

.btn-primary {
    background-color: #DD1919 !important;
    border-color: #DD1919 !important;
}

.btn.btn-outline-brand{
    color: #DD1919 !important;
	  border-color: #DD1919 !important;
}

.btn-outline-brand.focus, .btn-outline-brand:focus, .btn-outline-brand:hover{
	   background-color: #DD1919 !important;
}

.btn-info{
    background-color: #DD1919 !important;
    border-color: #DD1919 !important;
}

.m-topbar .m-topbar__nav.m-nav > .m-nav__item > .m-nav__link .m-topbar__usericon .m-nav__link-icon-wrapper > i{
    color: #DD1919 !important;
}

.m-topbar .m-topbar__nav.m-nav > .m-nav__item > .m-nav__link .m-topbar__usericon .m-nav__link-icon-wrapper{
	border-color: #DD1919 !important;
}

.m-topbar .m-topbar__nav.m-nav > .m-nav__item > .m-nav__link .m-topbar__usericon .m-nav__link-icon-wrapper > i:hover{
    color: white !important;
}

.m-topbar .m-topbar__nav.m-nav > .m-nav__item > .m-nav__link .m-topbar__usericon.m-nav__link-icon--active .m-nav__link-icon-wrapper, .m-topbar .m-topbar__nav.m-nav > .m-nav__item > .m-nav__link .m-topbar__usericon:hover .m-nav__link-icon-wrapper {
    background-color: #DD1919 !important;
    border-color: #DD1919 !important;
}

.topPanelDiv{
	   background-color: #DD1919 !important;
}

.m-header-menu.m-header-menu--skin-light .m-menu__nav > .m-menu__item.m-menu__item--hover > .m-menu__link .m-menu__link-text, .m-header-menu.m-header-menu--skin-light .m-menu__nav > .m-menu__item:hover > .m-menu__link .m-menu__link-text{
    color: #DD1919 !important;
}

.m-header-menu.m-header-menu--skin-light .m-menu__nav > .m-menu__item.m-menu__item--active > .m-menu__link .m-menu__link-text{
    color: #DD1919 !important;
}

.m-header-menu.m-header-menu--submenu-skin-light .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__inner > .m-menu__item.m-menu__item--hover > .m-menu__link .m-menu__link-text, .m-header-menu.m-header-menu--submenu-skin-light .m-menu__nav > .m-menu__item .m-menu__submenu > .m-menu__subnav .m-menu__content .m-menu__inner > .m-menu__item:hover > .m-menu__link .m-menu__link-text{
    color: #DD1919 !important;
}

.m-header-search__wrapper{
	border-color: #DD1919 !important;
}
